<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 * Spanish translation by ThE KuKa (www.phpbb-es.com)
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'AD_NAME'		=> 'Nombre',
	'AD_START_DATE'	=> 'Fecha de inicio',
	'AD_END_DATE'	=> 'Fecha final',
	'AD_VIEWS'		=> 'Vistas',
	'AD_CLICKS'		=> 'Clics',
	'AD_STATUS'		=> 'Estado',
	'EXPIRED'		=> 'Caducado',
	'ACTIVE_ADS'	=> 'Anuncios activos',
	'EXPIRED_ADS'	=> 'Anuncios caducados',
	'NO_ADS'		=> '<strong>No hay anuncios para mostrar. Los usuarios que poseen anuncios publicitarios en este foro pueden ver sus estadísticas aquí.</strong>',
));
